- name: customize /etc/environment
  become: true
  ansible.builtin.lineinfile:
    dest: "/etc/environment"
    state: present
    regexp: "^{{ item.key }}="
    line: "{{ item.key }}={{ item.value }}"
  with_items:
  - key: DEVICE_ROLE
    value: "{{ env_device_role }}"
